html
{
	font: 16px/1.375em "Open Sans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}

body
{
	background: #102240;
	margin: 0;
}

.box
{
	margin: 0 auto;
	max-width: 1200px;
}

/* Header */
#skiplink
{
	display: block;
	left: -10000px;
	position: absolute;
}

#skiplink:focus,#skiplink:active
{
	left: auto;
	position: static;
}

header
{
	min-height: 40px;
}

.owner
{
	margin: .75rem 0 .625rem;
	width: 17rem;
}

/* Main */
.main
{
	background: #fff;
	padding-bottom: 28px;
	padding-top: 8px;
}

h1.title
{
	font-family:  "Open Sans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 2rem;
	font-weight: bold;
	margin: .5em 0 .75em;
}

ul
{
	padding-left: 1.75rem;
}

/* Footer */
footer
{
	padding: 1rem 0;
}

address
{
	border-top: dotted 1px #707373;
	padding-top: 1rem;
}

address a
{
	text-decoration: underline;
}

footer,address a
{
	color: #adabab;
}

.footer-links
{
	margin: 1rem 0;
}

.footer-links,address
{
	font-size: .75rem;
}

.footer-links,address ul
{
	list-style-type: none;
	padding: 0;
}

.footer-links a,.footer-links a:hover,address a:hover
{
	color: #fff;
}

/* Form */
form
{
	background-color: #fefefe;
	background-color: #ededed;
	border: 1px solid #c3c3c3;
	border-radius: 4px;
	margin: 20px 0;
	padding: 22px 20px 25px;
}

.AcademicYearLabel 
{
	font-size: 12pt;
	padding-top: 3px;
}

.additional-fees
{
	padding: 20px;
}

.additional-fees h1
{
	font-size: 1.5rem;
	margin-top: -20px;
}

.additional-fees .table
{
	margin-bottom: 5px;
}

.fa.larger
{
	font-size: 1.5em;
}

.hide-until-loaded
{
	display: none;
}

.loading
{
	margin: 10px 5px;
}

.majors-link
{
	color: #500000;
	font-size: .875rem;
	position: absolute;
	right: 15px;
	text-decoration: underline;
	top: 1px;
}

.majors-link:hover
{
	color: #900;
}

.majors-link i.fa
{
	font-size: .75rem;
	margin-left: 7px;
}

.question
{
	font-size: 1rem;
	margin: 12px 0 20px;
	position: relative;
}

.question h1,.tuition-container h1
{
	font-size: 1.25rem;
	margin: 0 0 .25em;
}

.question select
{
	font-size: 1rem;
	height: 40px;
	padding: 10px;
}

.question p.description
{
	font-size: .75rem;
	font-style: italic;
	margin: 5px 0;
}

.range-value
{
	background: transparent;
	border: 0;
	font-size: 1.25rem;
	min-width: 2.75rem;
	padding: 6px 0 6px 12px;
}

.tab-content
{
	background: #fff;
	border: 1px solid #ccc;
	border-top: 0;
	padding: 5px 15px;
}

.tuition-container
{
	margin: 12px 0 36px;
}

.tuition-info
{
	margin-left: 5px;
	position: relative;
	top: 7px;
	vertical-align: top;
}

.tuition-value
{
	font: 500 3rem "Open Sans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}

.tuition-value.null
{
    color: #777;
	font: 100 1rem/2rem "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 2px;
}

.keep-whitespace
{
	white-space: pre;
}

/* Required */
.required-indicator
{
	display: none;
	position: absolute;
	right: -9px;
	top: 34px;
}

.has-error .required-indicator
{
	display: block;
}

/* Nav */
.nav-tabs
{
	border-bottom-color: #ccc;
	float:left;
}

.nav-tabs>li
{
                width: 40%;
                overflow: hidden;
}


.nav-tabs>li.active>a,.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover
{
	border-color: #ccc;
	border-bottom-color: transparent;
}

.nav>li>a
{
	color: #333;
}

.nav>li>a:focus,.nav>li>a:hover
{
	background-color: #dcdcdc;
	border-color: #ccc;
}

.nav.nav-tabs>li>a:hover
{
	cursor: pointer;
}

/* Range Input */
input[type=range]{-webkit-appearance: none;appearance: none;border: 0;border-radius: 0;box-shadow: none;outline: none;padding: 0;}
input[type=range]:focus{box-shadow: none;outline: none;}

input[type=range]::-webkit-slider-runnable-track{width:100%;height:8.4px;cursor:pointer;background:#102240;border-radius:1.3px;}
input[type=range]::-webkit-slider-thumb{border:1px solid #707070;height:36px;width:14px;border-radius:3px;background:#fff;cursor:pointer;-webkit-appearance:none;appearance: none;margin-top:-14px;}
input[type=range]:focus::-webkit-slider-runnable-track{background:#102240;}

input[type=range]::-moz-range-track{width:100%;height:8.4px;cursor:pointer;background:#500000;border-radius:1.3px;}
input[type=range]::-moz-range-thumb{border:1px solid #707070;height:36px;width:14px;border-radius:3px;background:#fff;cursor:pointer;}

input[type=range]::-ms-track{width:100%;height:8.4px;cursor:pointer;background:transparent;border-color:transparent;border-width:16px 0;color:transparent;}
input[type=range]::-ms-fill-lower{background:#500000;border:0.2px solid #010101;border-radius:2.6px;}
input[type=range]::-ms-fill-upper{background:#500000;border:0.2px solid #010101;border-radius:2.6px;}
input[type=range]::-ms-thumb{border:1px solid #707070;height:36px;width:14px;border-radius:3px;background:#fff;cursor:pointer;}
input[type=range]:focus::-ms-fill-lower{background:#102240;}
input[type=range]:focus::-ms-fill-upper{background:#102240;}

/* Media Queries */
@media (max-width: 500px), (max-width: 1040px) and (min-width: 768px)
{
	.tuition-container h1
	{
		font-size: 1rem;
	}
}

@media (max-width: 767px)
{
	.required-indicator
	{
		right: 16px;
	}

	.required-indicator + .form-control
	{
		width: 95%;
	}

	.checkbox-inline + .checkbox-inline,.radio-inline + .radio-inline
	{
		margin-left: 0;
	}

	.checkbox-inline,.radio-inline
	{
		margin-right: 10px;
	}

	.footer-links li,address li
	{
		line-height: 1.7;
	}
}

@media (max-width: 500px)
{
	h1.title
	{
		font-size: 1.5rem;
		margin-top: .25em;
	}

	.required-indicator + .form-control
	{
		width: 90%;
	}
}

@media (max-width: 830px)
{
	.nav.nav-tabs
	{
		width: 100%;
		
	}

	.nav-container
	{
		/*overflow-x: scroll;*/
		-webkit-overflow-scrolling: touch;
	}
}

@media (max-width: 1500px)
{
	.owner.ftr
	{
		margin-left: auto;
		margin-right: auto;
	}

	.rates-section
	{
		margin-top: 25px;
	}
}

@media (max-width: 1150px)
{
	.owner.ftr
	{
		max-width: 275px;
	}
}

@media (max-width: 1240px)
{
	.box
	{
		margin: 0 10px;
	}
}

@media (min-width: 768px)
{
	.footer-links li,address ul,address li
	{
		display: inline;
	}

	.footer-links li,address li
	{
		border-left: 1px solid rgba(163,122,122,.75);
		padding: 0 5px 0 8px;
	}

	.footer-links li:first-child
	{
		border-left: 0;
	}

	address ul
	{
		margin-left: 5px;
	}
}

@media (min-width: 992px)
{
	footer
	{
		padding: 2rem 0;
	}

	.owner
	{
		margin: 1.25rem 0 1rem;
		width: 25rem;
	}

	.footer-links
	{
		margin-top: 2rem;
	}
}
